/*
Theme Name: Volero
Version: 1.0
Description: A child theme of Understrap
Template: understrap
Author: Administrator
*/
@import url("../understrap/style.css");
@keyframes slideInLeftGzl {
    0% {
        -webkit-transform: translate3d(-100px,0,0);
        transform: translate3d(-100px,0,0);
        visibility: visible
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
/* Your awesome customization starts here */

body, .h3 {
	/* font-family: 'Roboto', sans-serif; */
	font-family: 'Work Sans', sans-serif;
}
.wrapper {
  padding: 0;
}
#wrapper-navbar {
	background-color: #043673;
}
#wrapper-footer-full {
	padding-top: 0;
}
.bg-primary {
  background-color: #ffed00 !important;
}
.bg-secondary {
	background-color: #043673 !important;
}
.bg-third {
	background-color: #043673 !important;
}
.top_bar {
  color: #fff;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 15px;
}
a, a.nav-link {
	color: #043673;
	text-decoration: none;
}
a.nav-link {
	text-transform: uppercase;
}
a:hover {
	color: #ffed00;
}
.nav-link:focus, .nav-link:hover {
	color: #043673;
}
.home .wrapper {
	padding: 0;
}
.w-100 img {
	width: 100% !important;
}
.navbar-brand img {
	width: 80px;
}
.footer-logo {
	width: 100px;
	margin-bottom: 15px;
}
h1 {
	color: #043673;
font-size: 90px;
font-style: normal;
font-weight: 900; 
margin-top: 3rem;
  animation: slideInLeftGzl; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
  padding: 0px;
}
h2 {
	animation: slideInLeftGzl; /* referring directly to the animation's @keyframe declaration */
	animation-duration: 3s; /* don't forget to set a duration! */
	padding: 0 15px;
}
.wp-block-columns {
	  animation: slideInLeftGzl; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s;
}
.h2 {
	color: #ffed00;
	font-size: 20px;
	font-style: normal;
	font-weight: 900;
	line-height: normal;
	text-transform: uppercase; 

}
.fs-48 {
	font-size: 48px;
}
.bg-volero h2 {
	color: #043673;
	font-size: 48px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	text-transform: uppercase; 
	margin: 15px 90px 25px;
}
.col-partners h2, .col-follow h2 {
	font-size: 48px;
	font-weight: 900;
	color: #ffed00; 
	text-transform: uppercase; 
}
.col-follow h2 {
	color: #043673;
}
b, strong {
  font-weight: 700;
}
.h3 {
	color: #043673;
font-family: Roboto;
font-size: 14px;
font-style: normal;
font-weight: 700;
text-transform: uppercase; 
font-family: 'Work Sans', sans-serif !important;
}
article h2 {
	color: #043673;
font-size: 20px;
font-style: normal;
font-weight: 900; 
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
  text-transform: uppercase;
  letter-spacing: -0.4px; 
  padding-left: 0;
}
article h3 {
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.4px; 
color: #043673;
	margin-bottom: 2rem !important;
}
article h4 {
font-size: 30px;
font-style: italic;
font-weight: 700;
line-height: normal;
text-transform: uppercase; 
color: #043673;
	margin-bottom: 2rem !important;
	padding: 0 30px;
}
article p {
	font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal; 
color: #043673;
line-height: 18px;
margin-bottom: 2rem;
}
.organigramme {
  padding: 25px;
}
.organigramme h3 {
	font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: -0.48px;
text-transform: uppercase; 
color: #043673;
}
.organigramme h4 {
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: -0.48px;
text-transform: uppercase; 
color: #fff;
}
.btn-h4 {
	background-color: #043673;
	padding: 15px 35px;
	color: #fff;
}
.groupe-organigramme .wp-block-image{
	width: 200px;
	height: 250px;
	overflow:hidden;
}

.groupe-fonction p {
	font-size: 18px;
font-style: italic;
line-height: normal;
letter-spacing: -0.36px; 
color: #fff;
padding: 15px;
}
.groupe-organigramme .wp-block-group__inner-container {
	max-width: 200px;
	background-color: #043673;
}
.bg-secondary .wp-block-group__inner-container {
	background-color: #043673;
}
.groupe-organigramme figure {
	margin: 0
}
.groupe-organigramme figure.wp-block-image img, .groupe-organigramme .wp-block-image > figure img {
  margin-bottom: 0;
  line-height: 1;
}
.groupe-fonction.hide {
	display: none;
}
.effectif .wp-block-group__inner-container:hover .wp-block-image {
	display:none;
}
.effectif .wp-block-group__inner-container:hover .groupe-fonction {
  display: flex;
  align-items: center;
  justify-content: center;
}
.groupe-organigramme .wp-block-group__inner-container:hover .wp-block-image {
	display:none;
}
.groupe-organigramme .wp-block-group__inner-container:hover .groupe-fonction {
  display: flex;
  align-items: center;
  justify-content: center;
}
.woocommerce ul.products li.product a img {
	background: #fff;
	padding: 15px;
	object-fit: contain;
	height: 100%;
	min-height: 290px;
}
.woocommerce ul.products li.product {
	margin-bottom: 0;
}
.home-products .price, .home-products .add-to-cart-container, .home-products h2 {
	display: none !important;
}

.btn-primary {
	border-radius: 25px;
	border: 1px solid #ffed00;
	background-color: #ffed00; 
	color: #043673;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 15px;
}
.btn-primary span {
	display: inline-block;
}
.btn-primary:hover {
	background-color: #043673; 
	border: 1px solid #043673;
}
.btn-primary:hover .btn-arrow {
	right: -2px;
}
.btn-arrow {
	display: inline-block;
	background-image: url('/wp-content/uploads/2023/10/Arrow-1.svg');
	width: 27px;
	height: 16px;
	background-repeat: no-repeat;
	margin-left: 50px;
  top: 3px;
  position: relative;
}
.cff-visual-header {
	display: none;
}
#cff.cff-masonry .cff-item {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	border: 1px solid #043673 !important;

}
.bg-volero .cff-wrapper {
	margin: 0 80px;
}
.col-partners {
	padding: 0 15px;
}
.col-partners figure, .col-follow figure {
  display: inline;
  margin: 0 10px;
}
.col-partners figure img {
  max-width: 150px;
  max-height: 120px;
  width: auto;
  height: auto;
}
.col-follow figure img {
  max-width: 35px;
  max-height: 35px;
  width: auto;
  height: auto;
}
#wrapper-footer-full, #wrapper-static-hero {
  background-color: transparent;
}
input.arrow-btn {
    color: transparent;
    text-indent: -9999px;
    width: 200px; /* set width */
    height: 25px; /* fixed height */
    font-size: 0px;
    line-height: 16px; /* retains height */
	background-image: url('/wp-content/uploads/2023/10/Arrow-1.svg');
	background-repeat: no-repeat;
  border: 0px !important;
  width: 33px !important;
  display: inline !important;
  position: relative;
  top: 2px;
  }
input.arrow-btn:hover, input.arrow-btn:focus {
	color: transparent !important;
  background-color: transparent !important;
  box-shadow: none!important;
    outline: -webkit-focus-ring-color auto 0px!important;
}
#wrapper-footer .wpcf7-form-control-wrap {
	display: inline-block;
  width: calc(100% - 33px);
}
#wrapper-footer .wpcf7-email {
  border: 0;
  background: transparent;
}
#wrapper-footer .wpcf7-not-valid-tip {
	position: absolute;
	margin-top: 5px;
}
.wpcf7-spinner {
	display:none;
}
#wrapper-footer .wpcf7-form p {
  background: #ffed00;
  border-radius: 25px;
  padding: 5px;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus, .navbar-toggler:focus {   
    box-shadow: none!important;
    outline: -webkit-focus-ring-color auto 0px!important;
}
.navbar-toggler {
  border: 0px;
}
.navbar-dark {
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23043673' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.wp-block-gallery.has-nested-images figure.wp-block-image img {
  object-fit: contain !important;
}
figure.wp-block-gallery.has-nested-images {
	gap: 0px 10px;
	padding: 0 15px;
}
ul#menu-footer-menu {
	padding-left: 0;
}
#menu-footer-menu li {
	list-style: none;
	display: inline;
}
#menu-footer-menu li+li { 
	border-left: 1px solid #043673; 
	padding: 0 2px 0 4px;
}
.profil-name {
	background-color: #ffed00;
	color: #043673;
	font-size: 16px;
	padding: 10px;
}
.effectif figure {
  margin-bottom: 0;
}
.effectif figure.wp-block-image img {
  margin-bottom: 0;
}
.profil {
	background-color: #ffed00;
}
.profil .h1 {
	font-size: 64px;
font-style: normal;
font-weight: 700; 
color: #043673;
}
.profil .h2 {
	font-size: 16px;
font-style: normal;
font-weight: 600; 
color: #043673;
}
.profil .h3 {
	font-size: 14px;
font-style: normal;
font-weight: 400; 
color: #043673;
}
.profil img {
	margin-top: 15px;
	width: 33px;
}
.profil.hide {
	display: none;
}
.profil-group:hover .profil-name, .profil-group:hover figure {
	display:none;
}
.profil-group:hover .profil {
  height: 510px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#post-220 {
	  background-image: url('/wp-content/uploads/2023/11/Group-58.svg');
  background-repeat: no-repeat;
  background-position: top right;
  background-position-y: -2px;
  
}
#post-285 {
	margin-top: 3rem;
}
.wp-image-587 {
	margin-top: 3rem;
}
figure.wp-block-image img {
  margin-bottom: 0;
}
figure {
	margin: 0;
}
#wrapper-hero .container, .container.container-fluid {
	width: 100%;
	max-width: 100%;
}
/*
#wrapper-hero img.wp-block-cover__image-background {
  padding: 0 12px;
}
*/
.volero-actus .bg-volero, .home-actus, .bg-third img, .container.container-fluid .wp-block-heading, .container.container-fluid .wp-block-group {
  max-width: 1320px;

  margin: 0 auto;

}
.top_bar a {
	color: #fff;
}
.icn-league img {
	height: 100px;
  width: auto;
}
#wrapper-hero .wp-block-cover__background {
	background-image: url('/wp-content/uploads/2023/11/v-volero-violet.svg');
	  background-repeat: no-repeat;
	  background-position: right bottom;
    background-position-x: right;
	background-position-x: calc(100% - 13px);
	background-position-y: 115%;
	  animation: slideInRight; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}
.wp-block-cover .wp-block-cover__background.has-background-dim.has-background-dim-0 {
	opacity: 1;
}
.wp-block-cover .has-background-dim:not([class*="-background-color"]){
	background-color: transparent;
}
#post-293 .entry-content, #post-306 .entry-content, #post-311 .entry-content, #post-316 .entry-content, #post-321 .entry-content, #post-326 .entry-content, #post-331 .entry-content {
	text-align: center;
	margin-bottom: 30px;
}
#post-293 .entry-content p, #post-306 .entry-content p, #post-311 .entry-content p, #post-316 .entry-content p, #post-321 .entry-content p, #post-326 .entry-content p, #post-331 .entry-content p {
	max-width: 60ch;
	text-align: center;
	margin: 0 auto;
}
@media (min-width: 767px) {
	nav ul.dropdown-menu {
		width: 100%;
		margin: 0;
	  border-radius: 0;
	  background-image: url('/wp-content/uploads/2023/11/bg-menu.svg');
	  background-repeat: no-repeat;
	  background-size: cover;
	  margin-top: -2px !important;
	  padding: 25px 0 50px;
	  border: 0;
	}
	nav li.menu-item {
	  position: static;
	  max-width: 300px;
	  margin: auto;
	}
	nav li.menu-item a {
		color: #043673;
		font-size: 14px;
	font-style: normal;
	font-weight: 500; 
	position: relative;
	}
	nav a.dropdown-item:hover {
		background-color: transparent;
		color: #043673;
	}
	nav a.dropdown-item:after {
		content: ' ';
	  background-image: url('/wp-content/uploads/2023/11/fleche-r.png');
	  /* Source : https://codepen.io/sosuke/pen/Pjoqqp */
	  filter: brightness(0) invert(13%) sepia(39%) saturate(5189%) hue-rotate(204deg) brightness(94%) contrast(97%);
	  background-repeat: no-repeat;
	  width: 20px;
	  height: 12px;
	  display: block;
	  position: absolute;
	  right: 0;
	  top: 10px;
	}
	nav a.dropdown-item:hover:after {
		right: -2px;
	}
	nav ul.dropdown-menu li+li { border-top: 1px solid #043673; }
}
#close-mobile {
  position: fixed;
  z-index: 9999;
top: 10px;
  right: 10px;
  cursor: pointer;
  width: 36px;
  height: 36px;
}
#menu-footer-menu ul {
	padding-left: 0;
}
.post-192 .wp-block-image figure {
	display: flex;
	width: 100%;
	height: 100%;
}
.post-192 .wp-block-image figure img {
	object-fit: cover;
	object-position: top;
	width: 100%;
	height: 100%;
	min-width: 100%;
}
@media (max-width: 1199px) {
	.volero-actus {
	  background-size: 25%;
	}
	.bg-volero .cff-wrapper {
  margin: 0 15px;
}
.bg-volero h2 {
  margin: 15px 0px 25px;
}
#post-346 .wp-block-gallery.has-nested-images figure.wp-block-image {
	max-width: calc(50% - 5px);
}
@media (min-width: 991px) {
	.home-banner {
		min-height: 800px;
	}
}
@media (max-width: 992px) {
	.container {
    max-width: 100%;
  }
  #primary {
	  padding: 0;
  }
  .wp-block-heading, article p, article .wp-block-buttons {
	  padding-left: 25px;
	  padding-right: 25px;
  }
  #wrapper-hero img.wp-block-cover__image-background {
	  padding: 0;
	}
	#wrapper-hero .wp-block-cover__background {

		background-position-x: calc(100% - 0px);
		background-size: 150px;
		background-position-y: 99%;
	}
	#post-285 {
		padding: 0 15px;
	}
	#footer-full-content {
		padding: 0;
	}
}
@media (max-width: 767px) {
	  #main-menu {
    text-align: left;
	padding: 25px 0;
	position: fixed;
  z-index: 999;
  background: #ffed00;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  }
}
@media (max-width: 768px) {
  
  a.nav-link {
  font-size: 22px;
	font-style: normal;
	font-weight: 500; 
  padding-left: 25px;

  }

  .navbar-nav .dropdown-menu {
	  background: transparent;
	  border: 0;
	}
	.dropdown-menu li.menu-item  {
	  padding-left: 25px;
	}
	.dropdown-menu li.menu-item a {
	  color: #043673;
	  font-size: 18px;
	}
	.col-partners h2, .col-follow h2 {
		font-size: 28px;
	}
	.col-partners figure img {
		max-width: 135px;
	}
	#post-167 {
		background-image: none;
		padding-bottom: 0;
	}
	#post-220 {
		background-image: none;
	}
	.volero-actus {
		background-image: none;
	}
	h1 {
		font-size: 36px;
	}
	article h2 {
		font-size: 28px;
	}
}}

/* Contact Form 7 */

.wpcf7 * {
	font-size: 16px;
}

.wpcf7 .wpcf7-form p,
.recaptcha,
.wpcf7-stripe {
	margin-bottom: 2rem;
}

.wpcf7 .wpcf7-form label {
	margin-bottom: .5em;
}

.wpcf7-not-valid-tip {
	margin-top: .5em;
}

.recaptcha {
	display: block;
}

.wpcf7-form[data-status="sent"] > *:not(.wpcf7-response-output) {
	opacity: .42;
	pointer-events: none;
}

.wpcf7-form[data-status="sent"] .wpcf7-response-output,
.wpcf7-form[data-status="payment-required"] .wpcf7-response-output {
	cursor: auto;
}

.wpcf7-form[data-status="payment-required"] > *:not(.wpcf7-response-output,.wpcf7-stripe)/*,
.wpcf7-form[data-status="submitting"] > *:not(.wpcf7-response-output,.wpcf7-stripe),
.wpcf7-form[data-status="resetting"] > *:not(.wpcf7-response-output,.wpcf7-stripe)*/ {
	opacity: .42;
	pointer-events: none;
}

.wpcf7-stripe .buttons button {

	border-radius: 25px;
    border: 1px solid #ffed00;
    background-color: #ffed00;
    color: #043673;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 15px;
}

.wpcf7 .msg,
.wpcf7 .msg * {
	font-size: 13px;
}

.intl-tel-input.separate-dial-code .selected-dial-code {
	display: none !important;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 .selected-flag {
	width: 46px;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text] {
	padding-left: 56px;
}

.wpcf7 .wpcf7-checkbox .wpcf7-list-item,
.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
	display: block;
	margin: .5em 0;
}

@media (max-width: 992px) {
	.recaptcha,
	.wpcf7-stripe {
		padding-left: 25px;
        padding-right: 25px;
	}
}
